<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Manifest Destiny</Series>
  <Number>38</Number>
  <Web>https://www.comixology.com/Manifest-Destiny-38/digital-comic/805431</Web>
  <Summary>When an expedition leads the Corps of Discovery deep into a nest of monsters, Lewis and Clarke face an impossible decision. There’ll be no turning back from this.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805431]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Fantasy, Action/Adventure, Historical, Mystery, Suspense</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
